.vl-modules-button {
    display: block;
    clear: both;
    border: 1px solid #bfbfbf;
    color: #3d3d3d;
    font-family: Arial, Tahoma, Verdana;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0 1px 1px #fff;
    padding: 5px 14px 5px 10px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: url(images/order_btn.gif) 0 3px repeat-x;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    margin-bottom: 2px;
    margin-top: 2px;
}
.vl-modules-button.disabled,
.vl-modules-button.disabled:hover,
.vl-modules-button.disabled:active {
    background: url(images/order_btn.gif) 0 3px repeat-x;
    opacity: 0.8;
    color: #999;
}
div.vl-modules-button {
    float: left;
}
.vl-modules-button:hover {
    background: url(images/order_btn.gif) 0 -25px repeat-x;
}
.vl-modules-button:active {
    background: url(images/order_btn.gif) 0 -54px repeat-x;
    box-shadow: none;
}
.vl-modules-button input {
    font-family: Arial, Tahoma, Verdana;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0 1px 1px #fff;
    background: none;
    border: none;
    display: inline-block;
    margin: 0;
    padding: 0 0 0 20px;
    height: 18px;
}
.vl-modules-button i {
    font-style: normal;
    padding: 0 0 0 26px;
    display: inline-block;
    height: 15px;
}
.vl-modules-button.basket {
    margin-top: 45px;
}
.vl-modules-button.basket i {
    background: url(images/basket.png) -3px -2px no-repeat;
}
.vl-modules-button.ptichka {
    margin-top: 5px;
    padding-bottom: 4px;
    margin-bottom: 20px;
}
.vl-modules-button.ptichka input {
    background: url(images/ptichka.png) 0px -1px no-repeat;
}
.ocb-form {
    width: 380px;
    border: 1px solid #bcbcbc;
    background-color: #fff;
    display: none;
    box-shadow: 0 10px 25px 0 #262626;
    -webkit-box-shadow: 0 10x 25px 0 #262626;
    -moz-box-shadow: 0 10px 25px 0 #262626;
    -moz-border-radius: 3px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -190px;
    margin-top: -200px;
    z-index: 1500;
}
.ocb-form form > div {
    padding: 0 20px 0px;
}
* html .ocb-form {
    position: absolute;
}
.ocb-form-header {
    width: 376px;
    background: #08b685;
    height: 40px;
    margin: 2px 2px 18px;
}
.ocb-form-header-caption {
    color: #fff;
    font: 600 13px Arial;
    width: 300px;
    float: left;
    height: 20px;
    padding: 13px 0 0 20px;
}

.ocb-form-field {
    margin: 0;
}
.ocb-form-field label {
    display: block;
    clear: both;
    font: 600 12px Arial;
    color: #1a1a1a;
    margin-bottom: 3px;
}
.ocb-form-field ins {
    font: 12px 600 Arial;
    color: #f78145;
    text-decoration: none;
}
.ocb-form-field input,
.ocb-form-field select {
    padding: 3px 2px;
    font: 12px Arial;
}
.ocb-form-field input {
    width: 97%;
}
.ocb-form-field select {
    width: 100%;
}
.ocb-error-msg {
    display: none;
    clear: both;
    font: 11px Arial;
    color: #f78145;
    margin-top: 2px;
}
.ocb-form-loader {
    margin: 15px 5px 0;
    background: url(images/ajax-loader.gif?2) no-repeat;
    display: none;
    width: 16px;
    height: 16px;
    float: right;
}
.ocb-form-result {
    display: none;
    clear: both;
    width: 250px;
    margin: 80px 20px 40px;
    height: 120px;
}
.ocb-result-icon-success,
.ocb-result-icon-fail {
    width: 300px;
    height: 25px;
    margin: 0 auto;
    font: 16px Arial;
    text-indent: 40px;
    padding: 3px 0;
    display: none;
}
.ocb-result-icon-success {
    background: url(images/order_success.png) no-repeat;
    color: #08b685;
}
.ocb-result-icon-fail {
    background: url(images/order_error.png) no-repeat;
    color: #f78145;
}
.ocb-result-text {
    width: 250px;
    color: #000;
    font: 14px Arial;
    margin: 0 30px 0 60px;
    line-height: 20px;
}
.ocb-debug-messages {
    visibility: hidden;
    display: none;
}

#ocb_vl {
    position: relative;
    bottom: 15px;
}

.stn_input {
    width: 100%;
    height: 45px;
    margin: 0 0 16px;
}

.stn_input {
    width: 42.3%;
    height: 36px;
    box-sizing: border-box;
    border: 1px solid #d2dadb;
    font: 14px/18px Trebuchet MS, Helvetica, sans-serif;
    color: #9b9b9b;
    padding: 0 13px;
    margin: 0 0 10px;
}
